<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 5/5.0.html">الفصل الخامس – التخطيط للعمل</a></h4>


    <h2>استطلاع رأي ما بعد التدريب </h2>


    <p>نأمل أن تكون إستفدت من تجربة تعليمية قيّمة من خلال هذا التدريب الالكتروني مع معهد السلام الأميركي. You’ll remember at the start of the course we asked you to complete the pre-course survey. This survey established a baseline of data.</p>

    <p>Now, we hope you’ll complete this post-course survey so we can evaluate the course and monitor our progress towards continual improvement. Click the orange button on the right to fill out the post-course survey. </p>

    <p>(For your convenience, the survey will open in a new tab in your Internet browser. This page will remain open so you can easily return back).</p>


    <p><a href='https://www.surveymonkey.com/r/C3N2CKL'>Take Survey</a></p>

    <hr />

</div>